Subject: Odd quirk in welcome.msg

From: [email-masked] (Bob Hardy)
Date: Mon, 24 Mar 97 11:35:12 PST

Has anyone seen this one before?  I'm running wu-2.4.2-academ[BETA-13]
under SunOS 4.1.3.  I didn't think wu-ftpd ever counted users in
negative numbers!

   230-  This system may be used 24 hours a day, 7 days a week.  The local
   230-  time is Mon Mar 24 11:31:00 1997.  You are user number -1 out of a
   230-  possible 10.

                                -- Bob